/* HEADER */

.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:600px; position:absolute; margin-top:10px; }

/* NAVIGATION */
#nav-outer { height:110px; padding-top:11px; position:relative; top:24px; background-image:url("../images/headerbg.png"); }
#navigation { height:100px; width:960px; margin:0 auto; background-image:url("../images/logo.png"); background-position:top left; background-repeat:no-repeat; }


/* HEADER TEXT */
#headertxt { width:960px; margin:0 auto; clear:both; position:relative; top:74px; }
#firstline { background-image:url("../images/textbg.png"); color:#333; font-size:40px; padding:4px 13px 7px; float:left; display:block; }
#secondline { background-image:url("../images/textbg.png"); color:#CD2B3A; text-decoration:none; font-size:60px; padding:0 13px 10px; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:underline; color:#7F000C; }


/* CONTROLS */
.btn { height:30px; width:30px; float:left; cursor:pointer; }
#back { background-image:url("../images/btn_back.png"); opacity:0.7; display:none }
#next { background-image:url("../images/btn_next.png"); opacity:0.7;  display:none}
#control { background-image:url("../images/btn_pause.png");opacity:0.9;  display:none }}

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:435px; margin:0 auto; }
#headernav {float: left;  }
